Subject: bug#29361: 26.0.50; MacOSX Command-Option-H undefined

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 16 Aug 2020 18:48:42 +0200

Alan Third <[email-masked]> writes:

>> What the menu promises should work
>> and these particular bindings are mandatory for all MacOSX apps.
>> 
>> To fix this and related infelicities, patch lisp/term/ns-win.el
>
> I’m unsure about some of the changes you’re making in this patch. Are
> you rearranging some of the lines? I think that’s generally frowned
> upon as it makes tracking changes harder.
>
> If you could redo your changes against a more up to date copy of
> ns-win.el, I’ll be happy to commit it.

This was two years ago, and there was no response to this, so it seems
unlikely that we'll make further progress on this bug report, and I'm
closing it.  If the problem still exists, please respond to this email
and we'll reopen the bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no